Subject: ko kau?

From: Rob Speer <[email-masked]>
Date: Fri, 4 May 2001 19:36:06 -0400

While reading the two active threads here, I thought of something... what {kau}
seems to do is to ask a question locally, without making the entire sentence a
question. That is:

{mi ponse xo rupnu}
How much money do I have?
{mi djuno lenu mi ponse xo rupnu}
How much money do I know that I have?
{mi djuno lenu mi ponse xokau rupnu}
I know (how much money do I have?).
I know how much money I have.

I know I'm not the first to come up with strange new places to put {kau}, but
could this at all apply to {ko} to make a command locally without making the
entire sentence a command?

To keep using the worn-out example: {kokau nicygau ledo klama .ijo [nu'edo'u]
mi curmi lenu do klama le panka}
If (Clean your room!), I will let you go to the park.
Clean your room and* I'll let you go to the park.

* (This is using an illogical English sense of "and", of course.)

-- 
Rob Speer